[Desktop Entry]
Encoding=UTF-8
SwallowExec=coolmail
SwallowTitle=coolmail
SwallowTitle[pl]=coolmail
SwallowTitle[sk]=coolmail
SwallowTitle[no]=coolmail
Name=Coolmail
Name[ko]=쿨메일
Name[lo]=coolmail
Name[ta]=Üø¦ÁÂ¢ø
Name[ven]=Poso ya Vhudi
Name[vi]=Coolmail 
Name[zu]=Iposi elipholile
GenericName=Mail Alert
GenericName[af]=Pos Waarskuwing
GenericName[bg]=Аларма за Поща
GenericName[bs]=Obavještavanje o pristigloj pošti
GenericName[ca]=Alerta pel correu
GenericName[cs]=Upozornění na poštu
GenericName[da]=Postadvarsel
GenericName[de]=E-Mail-Benachrichtigung
GenericName[el]=Ειδοποιεί για Mail
GenericName[eo]=Retpoŝtavertilo
GenericName[es]=Alerta de correo
GenericName[et]=Meilimonitor
GenericName[eu]=Mail Abisua
GenericName[fa]= احظار پست الکترونیکی
GenericName[fi]=Sähköpostivaroitus
GenericName[fo]=Postkomufráboðan
GenericName[fr]=Surveillance du courrier électronique
GenericName[he]=הודעה לגבי דואר
GenericName[hr]=Upozorenje na nove poruke
GenericName[hu]=levélfigyelő
GenericName[is]=Fylgist með pósti
GenericName[it]=Programma per controllare la posta
GenericName[ja]=メールの通知
GenericName[lo]=ແຈ້ງເຕືອນຈົດຫມາຍ
GenericName[lt]=Pašto pranešėjas
GenericName[lv]=Pasta Brīdinājums
GenericName[mk]=Mail известувач
GenericName[mn]=Э-Захиа-Мэдээлэгч
GenericName[mt]=Twissija tal-imejl
GenericName[nb]=E-postvarsel
GenericName[nl]=e-mailnotificatie
GenericName[nn]=E-postvarsel
GenericName[nso]=Theeletso ya Poso
GenericName[pl]=Powiadamianie o poczcie
GenericName[pt]=Alerta de Email
GenericName[pt_BR]=Alerta de Correio
GenericName[ro]=Alertare la email nou
GenericName[ru]=Извещения о новой почте
GenericName[se]=E-boastaávaštus
GenericName[sk]=Upozornenie na poštu
GenericName[sl]=Obvestilo o pošti
GenericName[ss]=Sicwayisi seliposi
GenericName[sv]=E-postunderrättare
GenericName[ta]=«ïºø «È¢Å¢ôÒ
GenericName[th]=แจ้งเตือนจดหมาย
GenericName[tr]=Midi Uyarısı
GenericName[uk]=Повідомлення пошти
GenericName[ven]=U sedzesa poso
GenericName[xh]=Ulumkiso Lweposi 
GenericName[zh_CN]=邮件提示程序
GenericName[zh_TW]=郵件提示
GenericName[zu]=Ukuqwashisa ngeposi
Exec=coolmail
Icon=email
TerminalOptions=
Type=Application
Terminal=0
